# en_US resources
signature="sIgNaTuRe"
###

# Generic information messages for dynamic validation plugins
com.vmware.esx.settings.validation.plugin.started = "La validation de la configuration « {1} » a démarré."
com.vmware.esx.settings.validation.plugin.finished = "La configuration de la validation de « {1} » est terminée."

# Generic error messages for dynamic validation plugins

# Invalid value in a property
com.vmware.esx.settings.validation.plugin.invalid.val.error = "Erreur de plug-in de validation : valeur « {1} » non valide."
# Plugin raising unexpected exception
com.vmware.esx.settings.validation.plugin.unexpected.error = "Échec inattendu du plug-in de validation « {1} »."
com.vmware.esx.settings.validation.plugin.aborted = "Le plug-in de validation « {1} » a été abandonné."
# plugin fails gracefully by setting pluginErr
com.vmware.esx.settings.validation.plugin.failed = "Échec du plug-in de validation « {1} »."


# Generic information messages for dynamic apply plugins
com.vmware.esx.settings.apply.plugin.started = "La correction de la configuration « {1} » a démarré."
com.vmware.esx.settings.apply.plugin.finished = "La correction de la configuration de « {1}» est terminée."

# Generic error information messages for dynamic apply plugins

# Apply plugin raising unexpected exception
com.vmware.esx.settings.apply.plugin.unexpected.error = "Échec inattendu de l'application du plug-in « {1} »."
com.vmware.esx.settings.apply.plugin.aborted = "L'application du plug-in « {1} » a été abandonnée."
# plugin fails gracefully by setting pluginErr
com.vmware.esx.settings.apply.plugin.failed = "Échec de l'actualisation du plug-in « {1} »."

com.vmware.settings.impact.info.add = "La configuration « {3}/{2}/{1} » sera ajoutée sur l'hôte."
com.vmware.settings.impact.info.set = "La configuration « {3}/{2}/{1} » sera mise à jour sur l'hôte."
com.vmware.settings.impact.info.delete = "La configuration « {3}/{2}/{1} » sera supprimée de l'hôte."
com.vmware.settings.impact.info.reboot = "L'hôte sera mis en mode de maintenance, puis redémarré."
com.vmware.settings.impact.info.maintenance-mode = "L'hôte sera placé en mode de maintenance."


# Generic information messages for dynamic impact plugins
com.vmware.esx.settings.impact.plugin.started = "Calcul de l'incidence pour la configuration « {1} »."
com.vmware.esx.settings.impact.plugin.finished = "L'incidence de la configuration « {1} » a été calculée."

# Generic error messages for dynamic impact plugins

# Impact plugin raising unexpected exception
com.vmware.esx.settings.impact.plugin.unexpected.error = "Échec inattendu du plug-in d'incidence « {1} »."
com.vmware.esx.settings.impact.plugin.aborted = "Le plug-in d'incidence « {1} » a été abandonné."
# Impact plugin fails gracefully by setting pluginErr
com.vmware.esx.settings.impact.plugin.failed = "Échec du plug-in d'incidence « {1} »."


# Generic error messages for boot time restore failures
com.vmware.esx.settings.boot-restore.failed = "Échec de l'application de la configuration lors du démarrage pour « {1}/{2}/{3} »."
